body {
background: #ffffff;
color: #2a2a2a;
font-size: 12px;
font-family: tahoma, trebuchet ms;
line-height: 170%;
text-align: justify;
margin: 0px;
}


div {margin: 0px;}

#wrap { 
position: relative; 
margin: 0px;
}

#wrap img.bg { 
z-index: -1; 
position: fixed; 
top: 0px; 
left: 0px; 
height: auto; 
min-height: 100%; 
min-width: 1024px; 
width: 100%; 
}

.w {
width: 600px;
margin: 0 auto;
background: url('img/bg.png');
}

.header {
background: #ffffff url('img/header.jpg') no-repeat;
width: 600px;
height: 565px;
width: 100%;
}

.content{
margin-top: -140px;
width: 560px;
padding: 10px 10px 10px 10px;
}

.nav {
position: absolute;
top: 200px;
margin-left: 600px;
width: 250px;
text-align: center;
padding-top: -100px;
}

.nav a {
width: 140px;
display: block;
text-align: right;
font-family: "courier new", arial;
font-size: 14px;
padding-right: 13px;
text-transform: uppercase;
background: #000000;
color: #eded73;
border-bottom: 5px solid white;
line-height: 180%;
letter-spacing: 3px;
text-shadow: 1px 1px #656537;
}

.nav a:hover {
background: #28323c url('img/navbghover.gif') repeat;
color: #961a11;
text-shadow: 1px 1px #ffffff;
text-align: center;
}


h1 {
font-family: "courier new", georgia;
font-size: 16px;
color: #000000;
text-align: center;
background: #e0da3e;
}

.title {
font-family: georgia;
font-size: 30px;
color: #000000;
float: left;
padding-right: 10px;
}

.sublink{
margin-left: 100px;
font-size: 11px;
color: #000000;
}

.sublink li {
list-style-type: none;
margin-left: -10px;
text-transform: lowercase;
font-weight: bold;
font-family: georgia;
font-size: 12px;
}

.sublink li a {padding: 5px; background: #0f0f0f; color: #d1d1d1; letter-spacing: 7px;}
.sublink li a:hover {background: #d1d3d2; color: #232d37;}

a {text-decoration: none;color: #c16400;}
a:hover {color: #9f9e7f;}

p.in {
text-indent: 40px;
}

b {color: #df8209;}

img {
border: 1px solid #acacac;
padding: 6px;
}

blockquote { 
background: #000000 url('img/quotebg.gif') repeat;
font-family: arial;
font-size: 11px;
padding: 7px;
text-align: left;
color: #f4ed78;
letter-spacing: 2px;
}

blockquote:first-letter {
color: #ffffff;
font-size: 16px;
padding-right: 5px;
}

input, select, textarea {
background: #9f9e7f;
border: 1px solid #882917;
color: #ffffff;
}

.footer {
font-family: arial;
font-size: 10px;
color: #ffffff;
text-align: center;
text-transform: uppercase;
padding-bottom: 5px;
line-height: 250%;
background: #c16400;
}

.footer a {
color: #4a4a4a;
}